Search documentation of phoenix_kit

# PhoenixKit.Install.BasicConfiguration (phoenix_kit v1.6.19)

View Source

Installation helper for adding PhoenixKit supervisor to parent application. Used by `mix phoenix_kit.install` task.

# Summary

## Functions

add_basic_config(igniter)

Adds basic PhoenixKit configuration to the parent application.

# Functions

# add_basic_config(igniter)

Adds basic PhoenixKit configuration to the parent application.

Configures the parent app name and module in config.exs for PhoenixKit integration.